{
  "pool_id": "52392",
  "name": "Azrahnyx",
  "description": "",
  "count": "8",
  "submission_left_submission_id": "1903562",
  "submission_left_file_name": "2739060_Harleking_2736372_lumekat_xraybathazrah.swf",
  "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2739/2739060_Harleking_2736372_lumekat_xraybathazrah.jpg",
  "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2739/2739060_Harleking_2736372_lumekat_xraybathazrah.jpg",
  "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2739/2739060_Harleking_2736372_lumekat_xraybathazrah.jpg",
  "submission_left_thumb_huge_x": "113",
  "submission_left_thumb_huge_y": "120",
  "submission_left_thumb_large_x": "113",
  "submission_left_thumb_large_y": "120",
  "submission_left_thumb_medium_x": "113",
  "submission_left_thumb_medium_y": "120",
  "submission_right_submission_id": "2038170",
  "submission_right_file_name": "2945418_Harleking_1_commcomic_03.png",
  "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2945/2945418_Harleking_1_commcomic_03.jpg",
  "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2945/2945418_Harleking_1_commcomic_03_noncustom.jpg",
  "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2945/2945418_Harleking_1_commcomic_03_noncustom.jpg",
  "submission_right_thumb_medium_noncustom_x": "67",
  "submission_right_thumb_medium_noncustom_y": "120",
  "submission_right_thumb_large_noncustom_x": "112",
  "submission_right_thumb_large_noncustom_y": "200",
  "submission_right_thumb_huge_noncustom_x": "167",
  "submission_right_thumb_huge_noncustom_y": "300"
}